解决打包-fembed-bitcode is not supported on versions of iOS prior to 6.0错误
首页 > 游戏开发技术 > 解决的错    作者:闭眼就天黑   2016年3月29日 22:26 星期二   热度:8281°   百度已收录  
时间:2016-3-29 22:26   热度:8281° 

ios开发者证书申请与打包使用【一】 http://www.byjth.com/developer/49.html

ios开发者证书申请与打包使用【二】 http://www.byjth.com/developer/52.html

申请好开发者证书后就开始迫不及待的进行打包了。但是遇到了一个错误,-fembed-bitcode is not supported on versions of iOS prior to 6.0错误,这里我用的是xcode 7 ,前几天项目需要刚刚从xcode6.1升到的xcode7.x。

运行项目报错 -fembed-bitcode is not supported on versions of iOS prior to 6.0应该是以前版本的原因。

解决打包-fembed-bitcode is not supported on versions of iOS prior to 6.0错误1.jpg

如上图,这里我们在TARGETS里,找到"Build Settings"里的"Build Options”下的 Enable Bitcode 的 YES 改成 NO重新打包即可。

 

解决打包-fembed-bitcode is not supported on versions of iOS prior to 6.0错误2.jpg

 

二维码加载中...
本文作者:闭眼就天黑      文章标题: 解决打包-fembed-bitcode is not supported on versions of iOS prior to 6.0错误
本文地址:https://www.byjth.com/error/50.html
版权声明:若无注明,本文皆为“闭眼就天黑专栏_技术博客_个人学习总结”原创,转载请保留文章出处。
相关文章

版权所有:《闭眼就天黑专栏_技术博客_个人学习总结》 => 《解决打包-fembed-bitcode is not supported on versions of iOS prior to 6.0错误
本文地址:https://www.byjth.com/error/50.html
除非注明,文章均为 《闭眼就天黑专栏_技术博客_个人学习总结》 原创,欢迎转载!转载请注明本文地址,谢谢。

返回顶部    首页    手机版本    版权所有:闭眼就天黑专栏_技术博客_个人学习总结
    站长: 闭眼就天黑    搜索cocos2dx主题 技术支持:闭眼就天黑   皖ICP备14007736号-1  

皖公网安备 34132102000107号

   sitemap